zabbix_export:
  version: '7.0'
  media_types:
    - name: Atest
      type: EMAIL
      provider: OFFICE365_RELAY
      smtp_server: zabbix-com.mail.protection.outlook.com
      smtp_helo: zabbix.com
      smtp_email: your_email@example.com
      smtp_security: STARTTLS
    - name: Atest1
      type: EMAIL
      smtp_server: localhost
      smtp_email: zabbix@example.com
    - name: Atest2
      type: EMAIL
      smtp_server: localhost
      smtp_email: zabbix@example.com
